# Asterisk Project : Asterisk 13 ManagerAction_ConfbridgeStartRecord

Created by wikibot on Aug 08, 2014

# ConfbridgeStartRecord

### Synopsis

Start recording a Confbridge conference.

### Description

Start recording a conference. If recording is already present an error will be returned. If RecordFile is not provided, the default record file specified in the conference's bridge profile will be used, if that is not present either a file will automatically be generated in the monitor directory.

### Syntax

    Action: ConfbridgeStartRecord
    ActionID: <value>
    Conference: <value>
    [RecordFile:] <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Conference`
- `RecordFile`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538